@charset "utf-8";
body{
    background: #d7dbe3;
}

.section2{
    width: 94%;
    margin: 2rem auto 5rem auto;
}
.section2 span{
    font-size: 1rem;
    color: #969ead;display: inline-block;vertical-align: top;margin-top: 0.5rem;
}
.section2 div{
    width: 100%;display: inline-block;
}
.section2 div img{
    margin-left: 0.2rem;
    width: 2.5rem;display: inline-block;
}
.section0{
    background: #fff;
    border-bottom: 1px solid #0f4792;
	    width: 100%;
}
.section0 span{
    display:inline-block;color:#333333;font-size:1rem;padding:1.3rem 0;margin-right:2%;
}
.section0 img{
    display: block;
    vertical-align: middle;width: 77%;
    padding: 0.1rem 4%;
}
.section1{
    margin-top:4.7rem;
}
.section1 h1{
    height: 4rem;line-height: 4rem;
    padding: 0 3%;
}
.section1 h1 i{
    font-style: normal;
    width: 0.3rem;
    height: 1.4rem;
    background: #f05555;
    margin-top: 1.35rem;
    display: inline-block;vertical-align: top;
}
.section1 span{
    color: #333333;font-size: 1.45rem;font-weight: 700;
}
.section1 h1 img{
    height: 1.4rem;
    float: right; margin-top: 1.3rem;
}
.section2{
    padding: 1.4rem 3% 2rem 3%;width:auto;
    background: #fff;margin: 0 2%;height: auto;text-align:center;
}
.section2 dl{
    width:45.5%;display:inline-block;
    margin:1rem 1.5% 0 1.5%;
	border: 1px solid #DDDDDD;
    box-shadow: 0 0 8px #ddd;
}
.last{
    opacity:0;
}
.section2 dl dt img{
    width:100%;
	height: 7.4rem;
}
.section2 dl dd p{
    text-align:center;
    color:#333333;font-size:1.38rem;
}
.top{
    padding-bottom:7rem
}